Subject: RE: Master Purchase and Sale Information Worksheet for TransCanada Energy Marketing USA, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Feb 2001 08:25:00 -0800 (PST)

In response to your e-mail please see the attached draft sent to Trans 
Canada.  Be advised Trans Canada was less than eager to negotiate this 
agreement and as of today there has been no action.   It would be great to 
get both  executed!!

Debra Perlingiere
Enron North America Corp.
Legal Department
1400 Smith Street, EB 3885
Houston, Texas 77002
[email-masked]
Phone 713-853-7658
Fax  713-646-3490

	James L Copeland/ENRON@enronXgate
	02/27/2001 01:02 PM
		 
		 To: Christina Finelli/HOU/EES@EES
		 cc: Debra Perlingiere/HOU/ECT@ECT
		 Subject: RE: Master Purchase and Sale Information Worksheet for TransCanada 
Energy Marketing USA, Inc.

Christy, I am going to speak with Debra Perlingiere in ENA Legal to obtain 
the most recent version of the Master between ENA and Transcanada Energy 
Marketing USA, Inc. and will forward it when I receive it.  I also will check 
into the status of that unexecuted Master as it may be that we can assist in 
getting both executed at the same time.  Thanks.

 -----Original Message-----
From:  Finelli, Christina  
Sent: Tuesday, February 27, 2001 11:50 AM
To: Copeland, James L.
Subject: Re: Master Purchase and Sale Information Worksheet for TransCanada 
Energy Marketing USA, Inc.

James, thanks for the info.  Yes, I agree they should be the same.  Is there 
a chance I could get a copy of the one ENA sent out to them, not only would 
it show me how ENA worded certain things but would show me where ENA and EES 
agreements are different, so I can make sure we have same info.  If you could 
send me a copy of ENA's proposal to TransCanada that would be helpful.

Thanks. Christy

From: James L Copeland/ENRON@enronXgate on 02/27/2001 11:43 AM
To: Christina Finelli/HOU/EES@EES
cc: Jesus Guerra/HOU/EES@EES, Russell Diamond/ENRON@enronXgate, Veronica 
Espinoza/ENRON@enronXgate 
Subject: Master Purchase and Sale Information Worksheet for TransCanada 
Energy Marketing USA, Inc.

Christy, attached please find the Master Purchase and Sale Information 
Worksheet for TransCanada Energy Marketing USA, Inc.

Please note that Russell Diamond and Veronica Espinoza have been working on 
executing a Master Purchase and Sale Agreement with the same counterparty on 
behalf of ENA.  I have based the EES Master Worksheet off of the ENA Master 
Worksheet to remain consistent.  My understanding from talking with Veronica 
and Russell is that this Master is not yet executed.

In negotiating the ENA Master, a $60MM Enron Corp. guarantee has been issued 
benefiting TransCanada Energy USA, Inc.  In addition, TransCanada Pipelines 
Ltd. has issued Enron and any of its subsidiaries a $60MM guarantee on behalf 
of its sub, TransCanada Energy USA, Inc.  

Putting in place an executed Master is definitely the only way to go as it 
will allow us to net exposures between EES and the counterparty.  Please let 
me know how the status of the Master progresses or if you need my assistance 
to facilitate.  Thanks for your help.

 << File: TransCanada Energy Marketing USA, Inc. Master Worksheet.xls >>